Ahora sí puedes actualizar a WordPress 4


Como siempre, recomendamos no actualizar a una nueva versión mayor de una aplicación, sea cual sea, hasta que no ha pasado un tiempo y ha sido convenientemente testada por el público general. Siempre surgen incidencias, errores, que en algunos casos pueden ser importantes, y que pueden poner en riesgo el funcionamiento habitual de nuestro software.

Es el caso de la versión 4.0 de WordPress, que ha venido acompañada de bastantes agujeros de seguridad, uno de ellos descubierto ahora y arrastrado de versiones anteriores. Pero desde hace unas semanas tenemos la versión 4.0.1 que soluciona los problemas.

Así que ahora sí es el momento de actualizar de una versión anterior 3 a la nueva versión 4.0.1. Eso sí, no olvides hacer una copia de seguridad de tus archivos y base de datos antes de actualizar por si algo sale mal o simplemente por si estás utilizando algún plugin que dejara de ser compatible con la nueva versión.

Dejar un Comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *